using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public abstract class Event_Base : MonoBehaviour
{
    public ClickEventer clickEventer;
    public abstract void eventCheck();
    public virtual void eventEnableToggle(bool isEnable)
    {

    }
}
